<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="454f333b-5947-4b6a-872e-21f48ae3aaa4" />
  </component>
</module>